package com.seatel.mobilehall.data.realm

import io.realm.RealmObject


open class WordRealmObject : RealmObject() {

    private var value: String? = null
    private var key: String? = null
    private var languageCode: String? = null
    private var version: String? = null

    fun getValue(): String? {
        return value
    }

    fun setValue(value: String) {
        this.value = value
    }

    fun getKey(): String? {
        return key
    }

    fun setKey(key: String) {
        this.key = key
    }

    fun getLanguageCode(): String? {
        return languageCode
    }

    fun setLanguageCode(languageCode: String) {
        this.languageCode = languageCode
    }

    fun getVersion(): String? {
        return version
    }

    fun setVersion(version: String) {
        this.version = version
    }

}